Phone: +1.978.451.0110


Java 8 Announcement

Announcing the availability of Java 8 (J2SETM Development Kit (JDK) 8.0) for OpenVMS on Integrity servers. Java 8 for OpenVMS includes new language features, security enhancements and bug fixes as described by Oracle at the following link:

http://www.oracle.com/technetwork/java/javase/8-whats-new-2157071.html



Download Java 8 at HPE

The Java 8 for OpenVMS kit is available from HPE at the following URL:

https://www.hpe.com/global/java/download/ivms/1.8.0

On the initial HPE landing page, customers have access to the Java 8 license agreement and to the registration form for downloading the actual Java 8 for OpenVMS kit. The Java 8 for OpenVMS kit has been qualified on VSI OpenVMS V8.4-1H1, VSI OpenVMS V8.4-2, VSI OpenVMS V8.4-2L1, and HPE OpenVMS 8.4.



Java 8 Compatible Software from VSI

In anticipation of Java 8, VSI has updated and released the following Java 8 compatible software:

  • • CSWS_JAVA (Apache Tomcat)
  • • AXIS2
  • • WSIT

Email sales@vmssoftware.com for download kit information about the above updated software.